h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	/* color: #162943; */
	color: #ffffff;
	text-decoration: none;
}
.ContentNormal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	text-align: justify;
}

.ContentNews {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}

.ContentAlt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
.ContentAltOLD {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #F2BD51;
	text-decoration: none;
}

.ContentAltBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
.ContentAltBoldOLD {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #F2BD51;
	text-decoration: none;
}
.prodDescription {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #F2BD51;
	text-decoration: none;
}
.padding5 {
padding : 5px;
}
.FormField {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	background-color: #F2BD51;
	border: 1px solid #000000;
	/* height: 25px; */
	width: 200px;
	vertical-align: middle;
}

.MoreInfoFormField {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	background-color: #F2BD51;
	border: 1px solid #000000;
	/* height: 25px; */
	width: 180px;
	vertical-align: middle;
}

.ProductSelector {
	font-size:11px;
	border: 1px solid #000000;
}
.ContentBackGround {
	background-attachment: fixed;
	background-color: #252525;
	background-image: url(../images/bg_content.gif);
	background-repeat: repeat;


}

.HorzMenu {
	font-family:arial;
	font-size:10px;
	color:#EEBF49;
	text-decoration: none;
	font-weight: bold;
}

.link {
	color:#EEBF49;
	text-decoration: none;
}

#dropmenudiv{
position:absolute;
border:1px solid #5B5B5B;
border-bottom-width: 0;
font:normal 10px Verdana;
line-height:18px;
z-index:100;
}

#dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid #5B5B5B;
padding: 1px 0;
text-decoration: none;
font-weight: normal;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #5B5B5B;
}

a:hover{color: #ffffff;}



#pscroller1{
width: 160px;
height: 100px;
border: 0px solid black;
padding: 5px;

}

#pscroller2 a{
text-decoration: none;
}

/*
.someclass{ //class to apply to your scroller(s) if desired
}
*/
